Lightworks - профессиональный видеоредактор

Рейтинг:  5 / 5

Звезда активнаЗвезда активнаЗвезда активнаЗвезда активнаЗвезда активна
 

Видеоредактор Lightworks - это продукт чисто профессионального уровня, который совершенно не сравним с бесплатными видеоредакторами, более ли менее известными и используемыми в дистрибутивах Linux. Эта программа абсолютно другого качества и соответственно, уровня тоже. Отличный стиль исполнения, стабильная работа, всё работает как часы, целое море возможностей.

Что бы нормально работать в этом редакторе, нужно кое что уметь и кое что понимать в том, что ты вообще делаешь. Здесь не получиться так сходу открыть и всё сразу сделать, нужно либо это уметь, либо потратить время на изучение и понимание, уровень всё-таки профессиональный.


(только 64-bit)

Домашняя страница

Комментарии   

Олег
0 # Олег 17.03.2014 03:06
Центр приложений пишет "В ваших текущих источниках приложений нет пакета с названием «lightworks».", а когда ввожу название в поиск, то выдает "Отсутствуют объекты, соответствующие «lightworks»". Я не могу понять в чем причина. Это приложение точно есть в репозитории? У меня Xubuntu, может оно просто не подходит для моего дистрибутива?
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Mark
0 # Mark 17.03.2014 09:47
1. вы наш репозиторий добавили ?
2. после этого информацию о нем обновили ?
3. какая версия у вас системы?
4. какая разрядность ?
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Олег
0 # Олег 18.03.2014 01:02
1) Я уже написал, что репозиторий добавил двумя способами: а) установкой пакета (пакет должен был автоматически добавить репозиторий), причем даже не "установкой, а "переустановкой " - он уже был и я нажал "переустановить . б) вручную, путем ввода комманд $cd /tmp
$wget archive.ualinux.com/.../...
$sudo dpkg -i /tmp/ualinux-repository.deb
Причем вводил из под рута.
2)Не понимаю, что означает "обновить информацию о репозитории". Скорее всего нет. Возможно в этом и ошибка.
3) У меня Xubuntu 13.04
4) 64-х разрядная система.
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору
Mark
0 # Mark 18.03.2014 12:00
13.04 уже не поддерживается, поэтому эту программу мы добавили в репозиторий только для тех систем, которые сейчас поддерживаются
а именно 12.04 и 13.10
Ответить | Ответить с цитатой | Цитировать | Сообщить модератору

Добавить комментарий


Защитный код
Обновить

Войти

Войти